@media screen and (max-width: 804px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2852px}
}
@media screen and (min-width: 805px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -565px;}
#xr_xr {width: 1130px; height: 2097px}
}
@media screen and (max-width: 804px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3441px}
}
@media screen and (min-width: 805px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -565px;}
#xr_xr {width: 1130px; height: 2068px}
}
@media screen and (max-width: 804px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2511px}
}
@media screen and (min-width: 805px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -565px;}
#xr_xr {width: 1130px; height: 1610px}
}
@media screen and (max-width: 804px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3365px}
}
@media screen and (min-width: 805px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -565px;}
#xr_xr {width: 1130px; height: 3782px}
}
@media screen and (max-width: 804px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2358px}
}
@media screen and (min-width: 805px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -565px;}
#xr_xr {width: 1130px; height: 2535px}
}
@media screen and (max-width: 804px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 699px}
}
@media screen and (min-width: 805px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -565px;}
#xr_xr {width: 1130px; height: 1578px}
}
@media screen and (max-width: 804px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 654px}
}
@media screen and (min-width: 805px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -565px;}
#xr_xr {width: 1130px; height: 655px}
}
